/*---------------------------------------------------------------------
    Reset Browser Inherited Styles
---------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fi eldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: none;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    font-size:100%;
    text-align: left;
    line-height: 1;
    vertical-align: baseline;
    list-style: none;   }
/*---------------------------------------------------------------------
    Default Styles
---------------------------------------------------------------------*/
body, input, select {
    color: rgb(0,0,0);
    font-family: helvetica, arial, sans-serif;}
    
html { 
    background: rgb(214,241,255);
    overflow: hidden;
    height: 100%; }
    
body{ 
    height: 100%; }

h1, h2, h3, h4, h5, h6 {
    color: rgb(0,0,0);
    font-family: helvetica, arial, sans-serif;
    letter-spacing: 1px;
    font-weight: normal; }

h1 { font-size: 2.5em; }
h2 { font-size: 2em; }
h3 { font-size: 1.25em; }
h4, h5, h6 { font-size: 1em; }
p {
    font-size: .75em;
    margin: 5px 0;
    line-height: 1.5; }
li {
    font-size: .75em; }
    
    
/*--------------------------------------
	Links
--------------------------------------*/

a			{	text-decoration: none;	}
a:link		{	color: rgb(68,68,68);	}
a:visited	{	color: rgb(68,68,68);	}
a:hover 	{	color: rgb(245,134,41);	}
a:active	{	color: rgb(68,68,68);	}

    
/*--------------------------------------
	Columns
--------------------------------------*/

.aligncenter	{ 	
	display:block; 
	margin:0 auto;	}
.alignleft 		{	float:left;	}
.alignright 	{	float:right;	}
.alignclear		{ 	clear: both;	}

    
/*--------------------------------------
	Layout 
--------------------------------------*/
#page {
	display: block;
	position: relative;
	width: 100%;
    height: 100%;
	background: rgb(171,224,249);	
	
	}
	
#header {
	position: relative;
	border: none;
	width: 100%;
	top: 25px;
	height: 97px;
	margin: 0;
	background: rgb(171,224,249) url(images/line.png) repeat-x 0 0;	
	}
	
#header h1 { /* logo */
	position: absolute;
	top: 0;
	left: 50px;
	height: 97px;
	width: 253px;
	background: transparent url(images/logo.png) no-repeat 0 0;	
	}

/*--------------------------------------
	right column
--------------------------------------*/
	
#mainmenu {
	display: block;
	position: absolute;
	border: none;
	text-align: right;
	width: 210px;
	left: 0;
	top: 71px;
	margin-top: 10px;
	margin-left: 25px;
	height: 100%;	}
	
#mainmenu p {	
	line-height: 1.2;
	font-family: courier, mono;
    font-size: 12px; 
    } 
  
#mainmenu  ul {  
    margin-left: 25px;
    margin-top: 10px;
    }

#mainmenu  li {
    line-height: 1.2;
	font-family: courier, mono;
    font-size: 12px; 
    text-decoration: none;	}

#mainmenu  li a {   
	text-decoration: none;	}
#mainmenu li a:link		{	color: rgb(68,68,68); 	 }
#mainmenu li a:hover 	{	
    color: rgb(214,241,255);
    background:  rgb(0,0,0);}	


#mainmenu h1 {	
	line-height: 1.2;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: black;
    font-size: 14px; 
    letter-spacing: 0;  
    }
    
/*--------------------------------------
	inactive categories
--------------------------------------*/
    
#white  ul {  
    margin-left: 25px;
    margin-top: 10px;
    }

#white  li {
    color: rgb(255,255,255);
    line-height: 1.2;
	font-family: courier, mono;
    font-size: 12px; 
    text-decoration: none;	}


#white h1 {	
    color: rgb(255,255,255);
	line-height: 1.2;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: black;
    font-size: 14px; 
    letter-spacing: 0;  
    }
    
 /*--------------------------------------
	main content
--------------------------------------*/   
	
	
	
	
#contentwindow {
	position: absolute;
	border: none;	
	text-align: left;
	width: auto;
	height: auto;
	left: 50px;
	top: 147px;
	right: 0;
	bottom: 0;
	overflow-x: auto;
	overflow-y: auto;
	background: transparent;
}

#maincontent {
margin: 10px 10px 10px 10px;
  
}

#contentrow {	
display: block;
    position: relative;  
    width: 1015px;
	height: 338px;
	top: 0; 
	bottom: 4px;
	background: rgb(255,255,255); 
    }
    
#contentrow2 {	
display: block;
    position: relative;  
    width: 1015px;
	height: 343px;
	top: 0; 
	bottom: 4px;
	background: rgb(255,255,255); 
    }

#columnone {
	display: inline;
	position: absolute;
	border: none;
	width: 501px;
	height: 333px;
	left: 5px;
	top: 5px;
	bottom: 0;
	margin: 0;
	background: rgb(255,255,255); 
	}
	
#columntwo {
	display: inline;
	position: absolute;
	border: none;
	width: 500px;
	height: 333px;
	left: 510px;
	top: 5px;
	bottom: 0;
	margin: 0;
	}
	
#footer {
	display: block;
	position: relative;
	border: none;
    width: 1015px;
	left: 0;
	bottom: 5px;
	margin-top: 15px;
	background: transparent;	  
	} 
	
#footer h1 {	
    color: rgb(0,0,0);
	line-height: 1.5;
	font-family:  arial, sans-serif;
	font-weight: regular;
    font-size: 8px; 
    letter-spacing: 1px; 
    text-transform: uppercase;   
 
    }